/* Class = "NSPopUpButton"; ibExternalAccessibilityDescription = "default calendar"; ObjectID = "0ou-ik-pH5"; */
"0ou-ik-pH5.ibExternalAccessibilityDescription" = "calendario predeterminado";

/* Class = "NSPopUpButton"; ibExternalAccessibilityHelp = "select which calendar to add events to by default"; ObjectID = "0ou-ik-pH5"; */
"0ou-ik-pH5.ibExternalAccessibilityHelp" = "elige el calendario al que los eventos se añaden por omisión";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "ignore alerts"; ObjectID = "1K4-ds-C7B"; */
"1K4-ds-C7B.ibExternalAccessibilityDescription" = "ignorar alertas";

/* Class = "NSButton"; ibExternalAccessibilityHelp = "enable to ignore alerts for this calendar"; ObjectID = "1K4-ds-C7B"; */
"1K4-ds-C7B.ibExternalAccessibilityHelp" = "activar ignorar alertas para este calendario";

/* Class = "NSMenuItem"; title = "Weekdays"; ObjectID = "1mF-H3-MbT"; */
"1mF-H3-MbT.title" = "Días de semana";

/* Class = "NSMenuItem"; title = "Location"; ObjectID = "4sq-Ty-Vr3"; */
"4sq-Ty-Vr3.title" = "Ubicación";

/* Class = "NSTextFieldCell"; title = "Repeat:"; ObjectID = "5bT-eD-KNP"; */
"5bT-eD-KNP.title" = "Repetir:";

/* Class = "NSButtonCell"; title = "Arriving"; ObjectID = "5fN-24-ikN"; */
"5fN-24-ikN.title" = "Al llegar";

/* Class = "NSMenuItem"; title = "Every 5 minutes"; ObjectID = "5Z5-ar-dOW"; */
"5Z5-ar-dOW.title" = "Cada 5 minutos";

/* Class = "NSButtonCell"; title = "Leaving"; ObjectID = "6A6-D5-Fk3"; */
"6A6-D5-Fk3.title" = "Al irse";

/* Class = "NSTextFieldCell"; title = "Default task list:"; ObjectID = "8ID-Ts-0lz"; */
"8ID-Ts-0lz.title" = "Lista de recordatorios por defecto:";

/* Class = "NSMenuItem"; title = "On My Mac"; ObjectID = "9jZ-Gx-0tN"; */
"9jZ-Gx-0tN.title" = "En Mi Mac";

/* Class = "NSTextFieldCell"; title = "Time:"; ObjectID = "053-0w-wRP"; */
"053-0w-wRP.title" = "Hora:";

/* Class = "NSTextFieldCell"; title = "Refresh:"; ObjectID = "a4l-bl-pfW"; */
"a4l-bl-pfW.title" = "Actualizar:";

/* Class = "NSPopUpButton"; ibExternalAccessibilityDescription = "location"; ObjectID = "aqN-MU-pph"; */
"aqN-MU-pph.ibExternalAccessibilityDescription" = "localización";

/* Class = "NSMenuItem"; title = "New Calendar"; ObjectID = "Aue-ov-RIC"; */
"Aue-ov-RIC.title" = "Nuevo Calendario";

/* Class = "NSView"; ibExternalAccessibilityDescription = "is location active"; ObjectID = "AyF-Qu-uA8"; */
"AyF-Qu-uA8.ibExternalAccessibilityDescription" = "es ubicación activa";

/* Class = "NSMenuItem"; title = "Every day"; ObjectID = "bqD-FQ-Ip4"; */
"bqD-FQ-Ip4.title" = "Cada día";

/* Class = "NSTextFieldCell"; title = "Section"; ObjectID = "CNa-By-v9y"; */
"CNa-By-v9y.title" = "Sección";

/* Class = "NSTextFieldCell"; title = "Streetname, ZIP City, Country"; ObjectID = "Ctu-EF-2MV"; */
"Ctu-EF-2MV.title" = "Nombre de la calle, código postal Ciudad, país";

/* Class = "NSPopUpButton"; ibExternalAccessibilityDescription = "default calendar"; ObjectID = "cVS-1y-hRa"; */
"cVS-1y-hRa.ibExternalAccessibilityDescription" = "calendario predeterminado";

/* Class = "NSPopUpButton"; ibExternalAccessibilityHelp = "select which calendar to add events to by default"; ObjectID = "cVS-1y-hRa"; */
"cVS-1y-hRa.ibExternalAccessibilityHelp" = "elige el calendario al que los eventos se añaden por omisión";

/* Class = "NSButtonCell"; title = "Ignore shared calendar notifications"; ObjectID = "DL1-aV-S3k"; */
"DL1-aV-S3k.title" = "Ignorar notificaciones de calendarios compartidos";

/* Class = "NSMenuItem"; title = "Weekends"; ObjectID = "dWD-sc-zcS"; */
"dWD-sc-zcS.title" = "Fines de semana";

/* Class = "NSTextFieldCell"; title = "Calendar URL:"; ObjectID = "e4L-zG-gkj"; */
"e4L-zG-gkj.title" = "URL del Calendario:";

/* Class = "NSTextFieldCell"; title = "Enter the URL of the calendar you want to subscribe to."; ObjectID = "ebS-ZA-hDe"; */
"ebS-ZA-hDe.title" = "Introducir la URL del calendario al que te quieres suscribir.";

/* Class = "NSButtonCell"; title = "Ignore alerts"; ObjectID = "Ehq-yW-s4p"; */
"Ehq-yW-s4p.title" = "Ignorar alertas";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "remove calendar set"; ObjectID = "fn1-w6-iTr"; */
"fn1-w6-iTr.ibExternalAccessibilityDescription" = "eliminar grupo de calendarios";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "add calendar set"; ObjectID = "FOj-Eh-z3i"; */
"FOj-Eh-z3i.ibExternalAccessibilityDescription" = "añadir grupo de calendarios";

/* Class = "NSPopUpButton"; ibExternalAccessibilityDescription = "location"; ObjectID = "Fre-DS-MgB"; */
"Fre-DS-MgB.ibExternalAccessibilityDescription" = "localización";

/* Class = "NSButtonCell"; title = "Assume writable"; ObjectID = "g1v-q8-R8Z"; Note = "Hidden option so users can mark a calendar as allowing changes to it (sometimes the server sends the wrong information and this allows overriding it)"; */
"g1v-q8-R8Z.title" = "Asumir que se puede escribir";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "activated when leaving"; ObjectID = "gBi-mI-D6O"; */
"gBi-mI-D6O.ibExternalAccessibilityDescription" = "activada al salir";

/* Class = "NSTextField"; ibExternalAccessibilityDescription = "url"; ObjectID = "gHS-50-PFy"; */
"gHS-50-PFy.ibExternalAccessibilityDescription" = "url";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "remove calendar"; ObjectID = "GUM-YQ-GFF"; */
"GUM-YQ-GFF.ibExternalAccessibilityDescription" = "eliminar calendario";

/* Class = "NSTextFieldCell"; title = "Quickly change the calendars and task lists that are shown by creating multiple calendar sets. For example, you might have separate calendar sets for home and work."; ObjectID = "Gyh-Xj-Ojn"; */
"Gyh-Xj-Ojn.title" = "Cambie rápidamente los calendarios y las listas de tareas que se muestran creando múltiples grupos de calendarios. Por ejemplo, puede tener grupos de calendarios separados para el hogar y el trabajo.";

/* Class = "NSTextFieldCell"; title = "Location:"; ObjectID = "Jgn-p5-i1x"; */
"Jgn-p5-i1x.title" = "Localización:";

/* Class = "NSMenuItem"; title = "Add Interesting Calendars…"; ObjectID = "jHu-uE-igc"; */
"jHu-uE-igc.title" = "Añadir calendarios de Interés…";

/* Class = "NSMenuItem"; title = "Never"; ObjectID = "jLS-5j-a63"; */
"jLS-5j-a63.title" = "Nunca";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "activated when arriving"; ObjectID = "KPR-NI-tnC"; */
"KPR-NI-tnC.ibExternalAccessibilityDescription" = "activada al llegar";

/* Class = "NSImageView"; ibExternalAccessibilityDescription = "has conflict"; ObjectID = "Kyi-CJ-jcA"; */
"Kyi-CJ-jcA.ibExternalAccessibilityDescription" = "tiene conflicto";

/* Class = "NSMenuItem"; title = "Custom…"; ObjectID = "lFV-aV-dE6"; */
"lFV-aV-dE6.title" = "Personalizado…";

/* Class = "NSMenuItem"; title = "Every hour"; ObjectID = "lqI-ro-aCo"; */
"lqI-ro-aCo.title" = "Cada hora";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "Lt3-Ov-p29"; */
"Lt3-Ov-p29.title" = "Cancelar";

/* Class = "NSPopUpButton"; ibExternalAccessibilityDescription = "color"; ObjectID = "n4X-9r-DBB"; */
"n4X-9r-DBB.ibExternalAccessibilityDescription" = "color";

/* Class = "NSPopUpButton"; ibExternalAccessibilityHelp = "select the color for the calendar"; ObjectID = "n4X-9r-DBB"; */
"n4X-9r-DBB.ibExternalAccessibilityHelp" = "selecciona el color para el calendario";

/* Class = "NSTextFieldCell"; title = "Calendar Set Name"; ObjectID = "nGD-eS-Nqy"; */
"nGD-eS-Nqy.title" = "Nombre del grupo de calendarios";

/* Class = "NSButtonCell"; title = "Subscribe"; ObjectID = "ofC-96-dma"; */
"ofC-96-dma.title" = "Suscribir";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "ignore shared calendar notifications"; ObjectID = "orf-xK-MHl"; */
"orf-xK-MHl.ibExternalAccessibilityDescription" = "ignorar notificaciones de calendarios compartidos";

/* Class = "NSButton"; ibExternalAccessibilityHelp = "enable to ignore shared calendar notifications for this calendar"; ObjectID = "orf-xK-MHl"; */
"orf-xK-MHl.ibExternalAccessibilityHelp" = "Activa el ignorar las notificaciones de calendarios compartidos para este calendario";

/* Class = "NSMenuItem"; title = "Every Day"; ObjectID = "OUp-Q7-992"; */
"OUp-Q7-992.title" = "Todos los días";

/* Class = "NSMenuItem"; title = "New Task List"; ObjectID = "pgE-Xf-kdg"; */
"pgE-Xf-kdg.title" = "Nueva Lista de Recordatorios";

/* Class = "NSMenuItem"; title = "Off"; ObjectID = "PHB-U2-qQ8"; */
"PHB-U2-qQ8.title" = "Apagado";

/* Class = "NSTextField"; ibExternalAccessibilityDescription = "url"; ObjectID = "Q7L-0V-t7F"; */
"Q7L-0V-t7F.ibExternalAccessibilityDescription" = "url";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "remove calendar"; ObjectID = "QGK-uP-wZg"; */
"QGK-uP-wZg.ibExternalAccessibilityDescription" = "eliminar calendario";

/* Class = "NSTextFieldCell"; title = "Calendar Sets"; ObjectID = "qHB-cK-Jwt"; */
"qHB-cK-Jwt.title" = "Grupos de Calendarios";

/* Class = "NSPopUpButton"; ibExternalAccessibilityDescription = "default calendar"; ObjectID = "QKr-LJ-jdj"; */
"QKr-LJ-jdj.ibExternalAccessibilityDescription" = "calendario predeterminado";

/* Class = "NSPopUpButton"; ibExternalAccessibilityHelp = "select which calendar to add events to by default"; ObjectID = "QKr-LJ-jdj"; */
"QKr-LJ-jdj.ibExternalAccessibilityHelp" = "elige el calendario al que los eventos se añaden por omisión";

/* Class = "NSMenuItem"; title = "New Calendar Subscription…"; ObjectID = "qT3-QZ-hL3"; */
"qT3-QZ-hL3.title" = "Nueva Suscripción a Calendario…";

/* Class = "NSTextFieldCell"; title = "Automatically activate at:"; ObjectID = "rdU-mJ-yGb"; */
"rdU-mJ-yGb.title" = "Se activa automáticamente en:";

/* Class = "NSMenuItem"; title = "Every week"; ObjectID = "rHN-d1-ChF"; */
"rHN-d1-ChF.title" = "Cada semana";

/* Class = "NSTextFieldCell"; title = "URL:"; ObjectID = "S1J-UN-xRP"; */
"S1J-UN-xRP.title" = "URL:";

/* Class = "NSMenuItem"; title = "Time"; ObjectID = "SLP-lC-B9T"; */
"SLP-lC-B9T.title" = "Tiempo";

/* Class = "NSTextField"; ibExternalAccessibilityDescription = "name"; ObjectID = "SWN-ON-AUg"; */
"SWN-ON-AUg.ibExternalAccessibilityDescription" = "nombre";

/* Class = "NSView"; ibExternalAccessibilityDescription = "is enabled"; ObjectID = "Tpa-3l-lya"; */
"Tpa-3l-lya.ibExternalAccessibilityDescription" = "está activado";

/* Class = "NSTextFieldCell"; title = "Name:"; ObjectID = "u84-cb-Xrv"; */
"u84-cb-Xrv.title" = "Nombre:";

/* Class = "NSButtonCell"; title = "OK"; ObjectID = "Usv-Zo-bHI"; */
"Usv-Zo-bHI.title" = "OK";

/* Class = "NSPopUpButton"; ibExternalAccessibilityDescription = "default calendar"; ObjectID = "VmL-sX-90E"; */
"VmL-sX-90E.ibExternalAccessibilityDescription" = "calendario predeterminado";

/* Class = "NSPopUpButton"; ibExternalAccessibilityHelp = "select which calendar to add events to by default"; ObjectID = "VmL-sX-90E"; */
"VmL-sX-90E.ibExternalAccessibilityHelp" = "elige el calendario al que los eventos se añaden por omisión";

/* Class = "NSTextFieldCell"; title = "Default calendar:"; ObjectID = "VVd-Xy-74T"; */
"VVd-Xy-74T.title" = "Calendario predeterminado:";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "vZU-js-Qgu"; */
"vZU-js-Qgu.title" = "Cancelar";

/* Class = "NSPopUpButton"; ibExternalAccessibilityDescription = "add calendar"; ObjectID = "xCK-Bb-RAv"; */
"xCK-Bb-RAv.ibExternalAccessibilityDescription" = "añadir calendario";

/* Class = "NSMenuItem"; title = "Every 15 minutes"; ObjectID = "z4V-Ut-ejr"; */
"z4V-Ut-ejr.title" = "Cada 15 minutos";

/* Class = "NSComboBoxCell"; title = "Add Location"; ObjectID = "zja-xc-Az8"; */
"zja-xc-Az8.title" = "Añade la ubicación";

